<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.app.mapper.AppIndexMapper">

    <!--APP首页轮播图-->
    <select id="carouselList" resultType="com.bonus.common.entity.app.vo.CarouseVo">
        SELECT file_path AS filePath FROM sys_file_source WHERE source_id = #{departId} AND source_type = #{sourceType} AND del_flag = 0
    </select>
</mapper>